Compatibility problem with Flatsome Theme

Home Forums Quform WordPress Compatibility problem with Flatsome Theme

This topic is: not resolved

This topic contains 2 replies, has 3 voices, and was last updated by  BlackHeart666 2 days, 4 hours ago.

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #23378

    gonza
    Participant

    Hello. We’ve always used Gravity forms… but, I just purchased this plugin and is awesome (no kidding, is awesome) But there is an integration problem with the theme we are working with.

    Flatsome has a frontend visual composer, normally it works great, but when the Quform plugin is active, the wordpress text editor is loaded in front of the visual composer.

    I’ll upload 2 screenshots. The first one, without Quforms, and the second one, with Quforms active.

    What could it be? or how can I solve it?

    If you need access to the backend or something, tell me. There is no problem with that!

    Thanks!

    Gonza.

    Attachments:
    You must be logged in to view attached files.
    #23441

    Ally
    Support Staff

    You don't have permission to view this content. Please log in or register and then verify your purchases to gain access.

    #23529

    BlackHeart666
    Participant

    Hello!

    I have the same isssue 🙂

    I’m waiting your update. In the meantime, I try your solution.

    Thank you

Viewing 3 posts - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.